body {
    font-family: Arial, sans-serif;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

.container {
    width: 420px;
    background: white;
    padding: 0 ;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

header {
    background: #333;
    color: white;
    padding: 10px;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 10px;
}

nav ul li a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

/* Banner Section */
.banner {
    height: 180px;
    background: linear-gradient(to right, #584DD0, #904DD2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

/* Logo Styling */
.logo {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid white;
    display: block;
    margin-bottom: 10px;
}

/* Content Box */
.content-box {
    text-align: left;
    width: 80%;
}

/* Text Styling */
h2 {
    margin: 5px 0;
    color: white;
}

p {
    font-size: 14px;
    margin: 3px 0;
    color: white;
}

/* Login Section */
.login-section {
    background: #211D58;
    padding: 20px;
    color: white;
    text-align: center;
}

.login-section h2 {
    color: white;
    margin-bottom: 10px;
}

.login-switch {
    margin-bottom: 10px;
}

.login-switch a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.login-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: left;
}

.login-form input {
	background: #352D92;
	color:white;
    width: 90%;
    padding: 10px;
    border: 2px solid gray;
    border-radius: 5px;
}



.footericon {
	 width: 40px;
    height: 40px;
    align-items: center;
    display: block;
    margin-bottom: 10px;
}








.login-form button {
    width: 95%;
    padding: 10px;
    border: none;
    border-radius: 15px;
    background-color: #DCB328;
    color: white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.register-btn {
    width: 95%;
    padding: 10px;
    border: 2px solid gray;
    border-radius: 15px;
    background-color: #231E66;
    color: white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
	
}

/* Links */
.links {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.links a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.links a i {
    margin-right: 5px;
}

/* Hide Email Login Form Initially */
.hidden {
    display: none;
}

footer {
    background: #333;
    color: white;
    padding: 10px;
}
